Subject: bug#3643: minibuffer beyond end of screen in emacs23

From: Stefan Monnier <[email-masked]>
Date: Sat, 27 Jun 2009 03:31:04 +0200

>> Can you believe with emacs23, the first time user doing
>> $ emacs
>> will get an emacs with the minibuffer inaccessible off the user's
>> monitor?!

> Nowhere in your bug report do you mention the screen resolution you're
> using, nor any other details that will help diagnose the problem.

Actually he did say it, in a Jidanni-way:

   ...a laptop as regular sized as the one Dr. Stallman carries around...

IIUC Richard's Lemote Yeeloong's netbook uses a standard 1024x600
display (same as the one I have on the MSI Wind on which I'm typing
this).

        Stefan